#layout_header { top:10px; z-index:2; width:1000px;}
#layout_bar { position:relative; top:10px;   height:25px; z-index:2; color: #ffffff;}
#layout_bar a{ 
 color: #000000;
 text-decoration:underline;
 padding-top:5px; }
 
  #layout_link { 
float:right;
position:relative;
top: -20px;
z-index:10;
 }
 
 #layout_link a{ 
 color: #000000;
 text-decoration:underline;
 }
 
 #border {
	 border: 1px solid #e3840b;
	 width:1000px;
	 height:700px;
	 z-index:1;
	 top:10px;
	 left:10px;
 }
 
 .impressum-video {
	 margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    position: relative;
    text-align: right;
    width: 1000px;
    z-index: 4;
}
 
#layout_player { position:relative; top:10px; left:15px; width:360px; z-index:7; height:288px;}
#layout_player_full { position:relative; top:10px; width:500px; margin-left:auto; margin-right:auto; z-index:7; }
#layout_slides { position:relative; top:10px; right:20px; z-index:5; float:right; }
#layout_techcast { position:relative; top:-288px; left:980px; width:25px; z-index:4;}

#layout_promo_full { position:relative; top:30px; width:360px; z-index:4; margin-left:auto; margin-right:auto;}
#thumbstext   {position:relative; top:40px; left:15px; z-index: 4; width:360px; height:30px; }
#thumbsframe   {position:relative; top:30px; left:15px; background:#eeeeee; z-index: 5; border:1px solid #A9A9A9; height:108px; width:962px; overflow:auto;}

.lecture_dl {
	color: #084C8E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	top:0px; 
	left:15px; 
	position:relative;
	width:940px;
	
}
.speaker_dl {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	
	top:0px; 
	left:15px; 
	position:relative;
	width:940px;
}

#wrapper {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background: #ffffff;
	height: 760px;
	margin-top: 10px;
}

#layout_promo { 
position:relative; 
top:20px; 
width:360px; 
left: 10px; 
z-index:4; 
height:104px;
font-size: 14px;
}

#layout_promo_ipad { 
position:relative; 
top:20px; 
width:480px; 
left: 10px; 
z-index:4; 
height:104px;
font-size: 14px;

}

#layout_promo a {
	color:#006a9e;
	text-decoration:underline;
}


#content-video {
	width: 1178px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
	height:900px;
}



.program {
	font-size:11px;
}

body {
	background:  #edeeef;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	height: 100%;

   color: #333333;
    font-family: Arial,Tahoma,Verdana;
    font-size: 12px;
    line-height: 20px;
}

a {
    background-color: transparent;
    color: #747378;
    text-decoration: underline;
}

a:hover {
     color: #084C8E;
    text-decoration: underline;
}


.clearfix:after {
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
  height: 0;
  line-height: 0;
  content: "\0020";
}

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

* html .clearfix { height: 1%; }

/* Regular clearing apply to column that should drop below previous ones. */
.clear { clear:both; }


#header-color{ 
height:131px;
background: url(images/header-background.jpg) repeat;
position:relative;
top:10px;
width:100%;
}

.shadow {
  min-height: 840px;
  background: transparent url(images/bg_schatten.png) no-repeat center 64px;
  }

.shadow-video {
  min-height: 840px;
  background: transparent url(images/bg_schatten_video.png) no-repeat center 64px;
  }


.wrapper {
  width: 1000px;
  margin: 0px auto;
	padding-bottom: 40px;
	 background-color: #FFFFFF;
}




#line {
	margin-left: 30px;
	background:   url(images/bg_gepunktete_linie.gif) repeat-x 0px 0px;
	height:3px;
}




#detail #content {
	border: 0px none;
	margin-left: 30px;

}




#content_container {

  background-color: #FFFFFF;
  min-height: 400px;

}

#content {

  margin: 0px 20px;

}

#content ul {

  list-style-position: outside;

  padding: 8px 0px;

}

#content ol {

  list-style-type: decimal; 

  padding: 8px 0px;

  margin-left: 18px;

}

#content ol ol,

#content ul ul {

	padding: 0;

}



#content ul li,

#content ol li {

  font-size: 13px;

  line-height: 18px;

}

#content ul li {

  background: transparent url(../../images/icon_bulletpoint_level1.gif) no-repeat 0px 5px;

  margin: 4px 0 4px 14px;

  padding-left: 15px;

}

#content ul li li {

  background: transparent url(../../images/icon_bulletpoint_level2.gif) no-repeat 0px 6px;

  margin-left: 8px;

}

#content ol li {

  padding-left: 0px;

  margin: 1px 0 1px 14px;

}




#color {
	background:#e5e8eb;
	height: 100px;
	width:1000px;
	position:absolute; 
	top: 70px;
	left: 10px;
	z-index:1;
}
.thumbs {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#797979;
}
.img-shadow {
  float:left;
  background: url(/global/images/shadowAlpha.png) no-repeat bottom right;
  background: url(/global/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  } 
.img-shadow a {
  display: block;
  position: relative;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  } 

.img-shadow-div {
  display: block;
  position: relative;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  } 
  
 #preview img {
border:1px solid #a9a9a9; 
position:relative;
bottom: 50px;
}


div.player-cont {
  height:288px;
  width:360px;
  display: block;
  position: relative;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  z-index:5;
  cursor:pointer;
  } 

div.player-cont img {
	position: relative;
	margin:100px 0px 0px 40px;
	border-style: none;
}

.zeile1 {
	
	border-top: 2px solid #006a9e;
	border-bottom: 2px solid #006a9e;
}


.zeile {
	
	border-bottom: 1px solid #4b4b4d;
}

.zeile_header {
	
	border:none;
	margin-bottom: 10px;
}

.table-overview {
	padding-left:20px;
	padding-right: 20px;
	background: #ffffff;

}
	
.table-overview td {
 border: 1px solid #F7B570;
    font-size: 12px;
    padding: 5px;
    vertical-align: top;
}

.table-overview th {
 background-color: #F7B570;
    color: #000000;
}


.table-program th {
	padding:10px;
	background-color: #bec1c7;
	color:#000000;
	
}

h1 {

color: #084C8E;
    font-weight: bold;
    margin: 0;
    padding: 0;
font-size:12px;


}
h2 {

  color: #084C8E;
    font-weight: normal;
    margin: 0;
    padding: 0;
	font-size: 12px;
}



.vortragstitel  {
color:#006a9e;
font-weight:bold;
}


.ueberschrift-mittel  {
color:#a41213;
font-size:16px;
font-weight:bold;
line-height:20px;
margin:0px 0px 0px 5px;
padding:0;
}



.titel {
	color:#009900;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}

.titel a{
	color:#009900;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}


#videoliste {
	width:700px;
	font-size:14px;
	font-weight:bold;
}

#videoliste img{
	float:right;
	margin-top:0px;
}

#linevideo {
	margin-left: 0px;
	background:   url(images/bg_gepunktete_linie.gif) repeat-x 0px 0px;
	width:600px;
	height:3px;
	margin-top:20px;
}


.thema {
 
	left:10px; 
	position:relative;
	
	font: normal 30px/32px arial;
  font: normal 20px/24px arial;

  color: #CC0000;

  margin-top: 0px;
}
.sprecher {
	top:5px; 
	left:10px; 
	position:relative;

	font-weight:bold;
}

#line-session {
	margin-left: 30px;
	background:   url(images/bg_gepunktete_linie.gif) repeat-x 0px 0px;
	height:3px;
}

.table-formular {

}
	
.table-formular td {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
}


.table-formular th {
	padding:10px;
	background-color: #bec1c7;
	color:#000000;
	
}


.table-archiv {

}
	
.table-archiv td {
	padding:10px;
	vertical-align:top;
	border:1px solid #999999; 
	font-family: Arial, Helvetica, sans-serif;
}


.table-archiv th {
	padding:0px;
	background-color: #ffffff;
	color:#000000;
	
}

.table-programm {
	
	margin-bottom: 5px;
	width:100%;
	}
	
.table-programm td {
	padding: 5px;
	background-color: #efefef;
	border:none;
	}
.table-programm th {
	padding:10px;
	background-color: #a41213;
	color:#ffffff;
}

	
.table-programm td p{
	margin:5px 0px 5px 10px;
	}
.block{
	width: 200px;
	background-color: #efefef;
	padding: 5px;
	margin-bottom: 20px;
	}
	
.block_white{
	width: 200px;
	background-color: #ffffff;
	padding: 5px;
	margin-bottom: 20px;
	}
.block_ueberschrift {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	margin:5px 10px 3px 0px;
	text-transform:uppercase;
	}
	
.block_ueberschrift a {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	margin:5px 5px 5px 0px;
	text-decoration: underline;
	text-transform:uppercase;
	}

.block_text{
	font-size: 11px;
	}
	
.block_text a {
	font-size: 11px;

	}
	
.block_text p {
	margin:5px 0px 5px 0px;
	}

.msg-box {
        border: 1px dotted #1563CF;
        border-width:2px;
        margin: 10px;
        padding: 5px;

}

.msg-box-error {
        border: 1px dotted #DA2626;
        border-width:2px;
        padding: 5px;

}
input {
	font-size: 13px; 
	font-weight: normal;
	background-color:#ffffFF;
	border: 1px solid #acbac5;
}

.widget-area {
 position:relative;
 top:10px;
 float:right;
 z-index:5;
	}
	

	

	
#nav {
    background: url("images/verlauf_grau.png") repeat-x scroll 0 0 #5E5D5B;
    border-bottom: 1px solid #666666;
    clear: both;
    color: #FFFFFF;
    height: 31px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: 960px;
	font-size: 12px;
	margin-top:10px;
	text-align:right;
	padding-right: 10px;
}

#sidebar h4, #sidebar-alt h4 {
 
    border-bottom: 1px solid #E6E6E6;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 5px 2px 10px;
   
    text-transform: uppercase;
}

#sidebar .widget, #sidebar-alt .widget {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E6E6E6;
    margin: 0 0 15px;
    padding: 0 0 10px;
}

#footer {
	clear: both; 
	overflow: auto;
	width: 960px;
	background: url(images/verlauf_grau.png) repeat-x #5e5d5b;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0;
	padding: 5px 0 5px 0;
	text-transform: uppercase;
	}

#footer .wrap {
	}
	
#footer a, #footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 2px 0 2px 18px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	float: left;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: right;
	}
	
#footer_nav {
	font-size:0.9em;
	}	
	
#footer_nav ul {
	list-style:none;
	list-style-position:inside;
	clear:both;
	height:25px;
	margin:0!important;
	padding:0!important;
	}

#footer_nav a, #footer_nav a:hover {
	display: block;
	text-decoration: none;
	}

#footer_nav li {
	float: left;
	list-style:none;
	list-style-position:inside;
	padding:10px 20px 0 0;
	}

#footer_nav a, #footer_nav a:visited {
	display:block;
	color: #5a5b5e;
	}

#footer_nav a:hover, #footer_nav a:active {
	color: #1a356a;
	text-decoration:underline;
	}	


#toplink a{ 
 color: #747378;
 text-decoration:underline;
 text-transform:none;
 }
 
 #toplink { 
  float: left;
   
    margin-left: 15px;
    position: relative;
    top: 20px;
    width: 360px;

 }
 
.wochentag {
	color: #F47A1C;
    font-size: 160%;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 10px;
	padding:10px;
	font-weight: bold;
	margin-left: 20px;
}

.keynote {
	position:relative;
	float:left;
	height:30px;
	padding:10px 5px 0px 5px;
	
	vertical-align:middle;
	color: #F47A1C;
	font-weight: bold;
	font-size: 120%;
}
.videobutton {
	float:right;
	margin:5px;
}

.impressum {
	margin-top:10px;
}